Subject: Ticket Assigned - screenshot
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jun 2022 17:39:37 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  screenshot imran yousaf                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  imran yousaf Bot:  Hi Imran Yousaf ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9575971763 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971501478382            09:30 PM, 28th Jun                   Abdul
 qader                   H Imran i, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           09:31 PM, 28th Jun                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           09:31 PM, 28th Jun                     imran yousaf                    Ok           09:31 PM, 28th Jun                   Abdulqader                   Kindly share your registered email ID for further assistance.           09:31 PM, 28th Jun                     imran yousaf                    [email-masked]           09:31 PM, 28th Jun                   Abdulqader                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (9575971763 was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again an
 d a new order was placed successfully which is: (9575973020).  The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           09:32 PM, 28th Jun                     imran yousaf                    means , now my order is booked           09:33 PM, 28th Jun                   Abdulqader                   Yes the order is placed successfully with a new order number 9575973020           09:34 PM, 28th Jun                     imran yousaf                    But I did not get sms regarding this           09:35 PM, 28th Jun                   Abdulqader                   Once this order has been shipped out you will receive an email notification           09:35 PM, 28th Jun                     imran yousaf                    Ok           09:35 PM, 28th Jun                   Abdulqader                   Do you have any
  other inquiries that we can help with?           09:36 PM, 28th Jun                     imran yousaf                    Will u plz send all this conversation to my mail for record           09:36 PM, 28th Jun                   Abdulqader                   ok we will be on touch with you and contact you on your email           09:37 PM, 28th Jun                     imran yousaf                    Ok thx           09:38 PM, 28th Jun                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:38 PM, 28th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4555500